
/* ****************** 1칸 레이아웃  ****************** */

.layout_170028_ {clear:both;   margin:0 auto;padding:0 15px; background-image:url(/img_up/shop_pds/geig/farm_design_contents/2022/geig_bg021659603850.jpg); background-position:center center; background-size:cover}
.layout_170028_ > div:after {content:''; display:block; clear:both;}
.layout_170028_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media(max-width:1024px){
.layout_170028_ {}
}


@media \0screen{
	.layout_170028_ {}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_170030_ {clear:both;  max-width:1920px; margin:0 auto;}
.layout_170030_ > div:after {content:''; display:block; clear:both;}
.layout_170030_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_170030_ {min-width:1920px;}
}

/* ****************** 실선  ****************** */

.solid_line_170031_ {display:block; position:relative; width:100%; height:1px;}
.solid_line_170031_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #DDDDDD;}

/* ****************** 공백  ****************** */

.empty_line_170040_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_170040_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_170040_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_170032_ {clear:both; min-width:320px; max-width:885px; margin:0 auto;}
.layout_170032_ > div:after {content:''; display:block; clear:both;}
.layout_170032_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media(min-width:1180px){
.layout_170032_ {display:none}
}

@media \0screen{
	.layout_170032_ {min-width:885px;}
}

/* ****************** 이미지  ****************** */

.img_170033_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_170033_ * {box-sizing:border-box;}
.img_170033_ a {display:block; text-decoration:none;}
.img_170033_ img {max-width:100%; vertical-align:top;}


/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_170035_ {min-height:10px}

#btm_policy_m a {font-size:12px;color:#000000;text-decoration:none;letter-spacing:-1px}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_170034_ {min-height:20px}

#btm_add_m { color:#777777;font-size:14px;line-height:20px}

/* ****************** 2칸 레이아웃  ****************** */

.layout_170036_ {clear:both;  max-width:1180px; margin:0 auto;}
.layout_170036_ > div {}
.layout_170036_ > div:after {content:''; display:block; clear:both;}
.layout_170036_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_170036_ > div > .container_1 {width:25%;}
.layout_170036_ > div > .container_2 {width:75%;}

@media (max-width:1180px){
.layout_170036_ {display:none}
	.layout_170036_ > div > .container_1 { width:100%; }
	.layout_170036_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_170036_ {min-width:1180px;}
}

/* ****************** 이미지  ****************** */

.img_170038_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_170038_ * {box-sizing:border-box;}
.img_170038_ a {display:block; text-decoration:none;}
.img_170038_ img {max-width:100%; vertical-align:top;}


/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_170037_ {min-height:10px}

#btm_policy a {font-size:12px;color:#000000;text-decoration:none}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_170039_ {min-height:20px}
